# script for Gnuplot

set term postscript color; set output "ab8-test.ps"

set style data lines
set nokey
set grid

set title "Circle test (Adams-Bashforth 8th order)"
set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "ab8-test.dat"

set title "Absolute error (Adams-Bashforth 8th order)"
set ylabel "err"
plot "ab8-test.dat" using 1:4

set title "Circle test - phase space"
set xlabel "y"
set ylabel "y'"
set xrange [-1.5:1.5]
set yrange [-1.02:1.02]
plot "ab8-test.dat" using 2:3

