# script for Gnuplot

set term postscript color; set output "ab2-test.ps"
#set term pdf; set output "ab2-test.pdf"

set style data lines
set nokey
set grid

set title "Circle test (Adams-Bashforth 2nd order)"
set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "ab2-test.dat"

set title "Absolute error (Adams-Bashforth 2nd order)"
set ylabel "err"
plot "ab2-test.dat" using 1:4

set title "Circle test - phase space"
set xlabel "y"
set ylabel "y'"
set xrange [-1.5:1.5]
set yrange [-1.02:1.02]
plot "ab2-test.dat" using 2:3

